@echo off
setlocal
cls

call :configure-service Syncro
call :configure-service SyncroLive
call :configure-service SyncroOvermind
call :configure-service SplashtopRemoteService
goto :EOF

:configure-service
reg add "HKLM\SYSTEM\CurrentControlSet\Control\SafeBoot\Network\%*" /f
goto :EOF
